DevHeads.net

f28 dnf update, passivetex texlive broken?

Hash: SHA512

Problem 1: package passivetex-1.25-23.fc28.noarch requires xmltex >=
20020625-10, but none of the providers can be installed
- package texlive-xmltex-7:20170520-29.fc28.noarch obsoletes texlive-
xmltex-bin < 7:20170520 provided by texlive-xmltex-
bin-6:svn3006.0-42.20160520.fc28.noarch
xmltex-6:svn40855-42.fc28.2.noarch
- cannot install the best update candidate for package
passivetex-1.25-23.fc28.noarch
Problem 2: package xmlto-tex-0.0.28-6.fc28.noarch requires passivetex

I am not sure how to work around this.